BugTraq
[security bulletin] HPSBHF03695 rev.1 - HPE Ethernet Adaptors, Remote Denial of Service (DoS) Jan 24 2017 09:11PM
security-alert hpe com
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Note: the current version of the following document is available here:

https://h20564.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-c053683
78

SUPPORT COMMUNICATION - SECURITY BULLETIN

Document ID: c05368378

Version: 1

HPSBHF03695 rev.1 - HPE Ethernet Adaptors, Remote Denial of Service (DoS)

NOTICE: The information in this Security Bulletin should be acted upon as

soon as possible.

Release Date: 2017-01-24

Last Updated: 2017-01-24

Potential Security Impact: Remote: Denial of Service (DoS)

Source: Hewlett Packard Enterprise, Product Security Response Team

VULNERABILITY SUMMARY

A security vulnerability with the Ethernet Non-Volatile Flash Memory (NVM)

image in Intel Forteville-based adapters has been addressed by certain HPE

Ethernet Adaptors. The vulnerability could be remotely exploited resulting in

Denial of Service (DoS).

References:

- CVE-2016-8106 - Remote Denial of Service (DoS)

- INTEL-SA-00063 - Intel Ethernet Controller X710/XL710 NVM Security

Vulnerability

SUPPORTED SOFTWARE VERSIONS*: ONLY impacted versions are listed.

- HPE ProLiant XL260a G9 Server - All versions

- HPE Ethernet 10Gb 2-port 562FLR-SFP+ Adapter - All versions

- HPE Ethernet 10Gb 2-port 562SFP+ Adapter - All versions

- HPE Ethernet 10Gb 4-port 563SFP+ Adapter - All versions

BACKGROUND

CVSS Base Metrics

=================

Reference, CVSS V3 Score/Vector, CVSS V2 Score/Vector

CVE-2016-8106

7.5 CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N

7.8 (AV:N/AC:L/Au:N/C:N/I:N/A:C)

Information on CVSS is documented in

HPE Customer Notice HPSN-2008-002 here:

https://h20564.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-c013454
99

RESOLUTION

HPE has provided the following updates to resolve the vulnerability with the

impacted HPE Ethernet Adaptors.

Intel NVM image version 5.05 or later is recommended. The HPE Ethernet

Adaptor images use NVM version 4.x and have been updated with the HotFix

which are available at the following locations:

- 32-bit

Linux:<https://www.hpe.com/global/swpublishing/MTX-cea984d66d07469b8048f
079b

>

- 64-bit

Linux:<https://www.hpe.com/global/swpublishing/MTX-c4fd6fcbe4fd4390a0f2c
915e

>

- 32-bit

Windows:<https://www.hpe.com/global/swpublishing/MTX-3dd92e868b204929bdf
d7a3

c7>

- 64-bit

Windows:<https://www.hpe.com/global/swpublishing/MTX-9cb85937af1540a7933
7ee4

c8>

- VMware:

<https://www.hpe.com/global/swpublishing/MTX-b1185092d8334d4cb91321273e>

**Note:** For more details, please refer to the *Intel Security Advisory*

INTEL-SA-00063 about this vulnerability:

<https://security-center.intel.com/advisory.aspx?intelid=INTEL-SA-00063&
langu

geid=en-fr>.

HISTORY

Version:1 (rev.1) - 24 January 2017 Initial release

Third Party Security Patches: Third party security patches that are to be

installed on systems running Hewlett Packard Enterprise (HPE) software

products should be applied in accordance with the customer's patch management

policy.

Support: For issues about implementing the recommendations of this Security

Bulletin, contact normal HPE Services support channel. For other issues about

the content of this Security Bulletin, send e-mail to security-alert (at) hpe (dot) com. [email concealed]

Report: To report a potential security vulnerability for any HPE supported

product:

Web form: https://www.hpe.com/info/report-security-vulnerability

Email: security-alert (at) hpe (dot) com [email concealed]

Subscribe: To initiate a subscription to receive future HPE Security Bulletin

alerts via Email: http://www.hpe.com/support/Subscriber_Choice

Security Bulletin Archive: A list of recently released Security Bulletins is

available here: http://www.hpe.com/support/Security_Bulletin_Archive

Software Product Category: The Software Product Category is represented in

the title by the two characters following HPSB.

3C = 3COM

3P = 3rd Party Software

GN = HPE General Software

HF = HPE Hardware and Firmware

MU = Multi-Platform Software

NS = NonStop Servers

OV = OpenVMS

PV = ProCurve

ST = Storage Software

UX = HP-UX

Copyright 2016 Hewlett Packard Enterprise

Hewlett Packard Enterprise shall not be liable for technical or editorial

errors or omissions contained herein. The information provided is provided

"as is" without warranty of any kind. To the extent permitted by law, neither

HP or its affiliates, subcontractors or suppliers will be liable for

incidental,special or consequential damages including downtime cost; lost

profits; damages relating to the procurement of substitute products or

services; or damages for loss of data, or software restoration. The

information in this document is subject to change without notice. Hewlett

Packard Enterprise and the names of Hewlett Packard Enterprise products

referenced herein are trademarks of Hewlett Packard Enterprise in the United

States and other countries. Other product and company names mentioned herein

may be trademarks of their respective owners.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQEcBAEBCAAGBQJYh7QoAAoJELXhAxt7SZaiX4oH/3IIVjO3+tXOcZfzb1LtmYYc
ENRNIUpFV3Zb0LpLGCiu8dD0k3xUsYYiB/+mn2iDJQjmEMckPJEZpWJaVGTrBr6f
qUOkaxAH1llYIK5oNHowHxL96PFJB7K7BruE9yypgJoY812ddmyxRAhkR1+eJozA
7eqvsD0wfBmBLCwdtvHGNDVQ3JJI+MSf5ADvaGMf0iWG0ENq0QaBJio9spehMKMp
ZtWyaB39NOIkPhp9VzUn5zJIUWtYO4jFo9vJkzKrJz+OxamLWEaV4WNj1E3yggKh
IoRV0I9aFUrYjn584dLKQ6KsylJAK2EbQawivhe5W/tz+t0dHADoN/+eRt1ebko=
=lxiH
-----END PGP SIGNATURE-----

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus